export function buildBarOptions(data: any, includeTotal: any): {
    maxValue: number;
    indexBy: any;
    keys: any[];
    data: {
        Yes: number;
    }[];
} | null;
export function buildPieOptions(data: any, includeTotal: any): {
    data: any[];
} | undefined;
export function buildDivergingOptions(data: any, includeTotal: any): {
    data: {
        Yes: number;
    }[];
    maxValue: number;
    indexBy: any;
    keys: any[];
} | null;
